| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Stdio
Stdio.Readline
Stdio.Readline()->InputController

Methods
bind()
bindstr()
bindtc()
create()
disable()
enable()
getbinding()
getbindings()
getbindingstr()
getbindingtc()
grabnextkey()
isenabled()
nullbindings()
parsekey()
run_blocking()
set_close_callback()
unbind()
unbindstr()
unbindtc()

Stdio.Readline()->History()->set_max_history() | Stdio.Readline()->InputController()->bind()

# Class Stdio.Readline()->InputController

FIXME

  Ought to have support for charset conversion.